import 'package:fis_jsonrpc/rpc.dart';

class DeviceRejectRemoteControlNotificationHandler
    extends NotificationHandler<DeviceRejectRemoteControlNotification> {
  DeviceRejectRemoteControlNotificationHandler()
      : super(NotificationTypeEnum.DeviceRejectRemoteControlNotification);

  @override
  void execute(DeviceRejectRemoteControlNotification message) {
    super.execute(message);
  }
}
